/*
Theme Name: BraveWorld
Author: BraveWorld	
Author URI: http://braveworld.co.nz
Description: The7 is perfectly scalable, performance and SEO optimized, responsive, retina ready multipurpose WordPress theme. It will fit every site – big or small. From huge corporate portals to studio or personal sites – The7 will become a great foundation for your next project!
Version: 1.0.0
License: This WordPress theme is comprised of two parts: (1) The PHP code and integrated HTML are licensed under the GPL license as is WordPress itself.  You will find a copy of the license text in the same directory as this text file. Or you can read it here: http://wordpress.org/about/gpl/ (2) All other parts of the theme including, but not limited to the CSS code, images, and design are licensed according to the license purchased. Read about licensing details here: http://themeforest.net/licenses/regular_extended
Template: dt-the7
*/

@font-face {
    font-family: 'Museo';
    src: url('fonts/Museo-700.woff') format('woff');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Museo';
    src: url('fonts/Museo-300.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Museo';
    src: url('fonts/Museo-500.woff') format('woff');
    font-weight: 500;
    font-style: normal;
}
h1, h2, h3, h4, h5, h6, .main-nav > li > a .menu-text {
    font-family: 'Museo';
}
.wpb_text_column h1 {
    background: none;
    padding: 0;
}
h1, .cover {
    background-color: #000;
    color: #fff;
    padding: 5px 15px;
    font-size: 45px;
    line-height: 63px;
    box-decoration-break: clone;
    -webkit-box-decoration-break: clone;
    margin-bottom: 20px;
    display: inline;
    font-family: Museo;
    font-weight: 500;
}
.cover {
    font-size: 24px;
    line-height: 36px;
    margin-bottom: 20px;
    display: inline-block;
}
.whitebg {
    padding-right: 30px;
}	
h1::after {
    display: table-cell;
    content: "";
    height: 40px;
}
.logo-carousel .vc_single_image-img {
    max-height: 50px;
    width: auto;
    vertical-align: middle;
}
.logo-carousel.owl-carousel.owl-drag .dt-owl-item {
    vertical-align: middle;
    display: inline-block;
    float: none;
}
.bottom-text-block div, .bottom-text-block p {
    display: inline-block;
    vertical-align: middle;
}
.bottom-text-block {
    width: 100%;
}
.whitebg p::after, .partners .vc_single_image-wrapper:after {
    content: "\a";
    white-space: pre;
}
.whitebg p {
    background-color: #fff;
    padding: 15px;
    box-decoration-break: clone;
    -webkit-box-decoration-break: clone;
    display: inline;
    line-height: calc(100% + 30px);
}
.branding a img, .branding img {
    max-height: 50px;
    width: auto;
}
.text-area.show-on-desktop.near-logo-first-switch.in-menu-second-switch.first.last p {
    font-size: 32px;
    font-family: 'Museo';
    font-weight: 800;
    white-space: nowrap;
}
.widget .custom-menu li {
    display: inline-block;
}
.footer .widget {
    margin-bottom: 0;
}
.widget .custom-menu li::after {
    display: inline-block;
    content: "";
    border-right: 1px solid #ccc;
    width: 1px;
    height: 10px;
    vertical-align: middle;
    margin-right: 15px;
}
.widget .custom-menu li:last-of-type::after {
    display: none;
}
.bottom-copyright {
    float: left;
}
.bw {
    float: right;
}
.fancy-title.entry-title {
    padding: 5px 15px !important;
    font-family: Museo;
    text-transform: uppercase !important;
    font-weight: normal;
    position: absolute;
    bottom: -25px;
    height: 35px;
    left: 20%;
}
ul.itab-list li {
    list-style: none;
    padding-left: 30px;
}
ul.itab-list li::before {
    display: inline-block;
    content: "";
    margin-right: 10px;
    margin-left: -20px;
    font-family: fontawesome;
    color: #fc0;
}
.partners .vc_single_image-wrapper {
    padding: 15px;
}
.partners .vc_figure-caption {
    font-family: Museo;
    font-size: 18px;
    width: calc(100% - 30px);
    background-color: rgba(0,0,0,0.05);
    display: block;
    position: absolute;
    left: 15px;
    bottom: 15px;
    color: #fff;
}
.partners .vc_col-sm-6 .vc_column-inner {
    padding: 15px 15px 0;
    margin: 15px;
}
.widget .custom-menu li ul {
    display: none;
}
.vc_tta-panel-body p {
    color: #333;
    padding: 10px 30px;
}
#custom_html-2 {
    width: 100vw;
    left: 50%;
    position: relative;
    transform: translatex(-50%);
    padding: 0;
}
.mobile-header-bar .mobile-branding img {
    max-width: 150px;
}
#slide-2-layer-1 {
    cursor: pointer;
}
body .wpb_video_widget .wpb_video_wrapper {
    overflow:hidden;
}
body .wpb_video_widget .wpb_video_wrapper>div {
    padding: 0;
    overflow:hidden;
}
@media (max-width:1300px){
	body .main-nav > li > a .menu-text {
		font-size: 14px;
	}
	.text-area.show-on-desktop.near-logo-first-switch.in-menu-second-switch.first.last p {
    font-size: 24px;
	}
}
@media (max-width:1200px){
	body .main-nav > li > a .menu-text {
		font-size: 12px;
	}
		.text-area.show-on-desktop.near-logo-first-switch.in-menu-second-switch.first.last p {
    font-size: 22px;
	}
}